跳转到主内容

XCP 1.7 支持哪个版本的 RHEL ?

Views:
3
Visibility:
Public
Votes:
1
Category:
netapp-xcp
Specialty:
nfs
Last Updated:

适用场景

  • Red Hat
  • XCP 1.7
  • NFS

问题解答

  • XCP 1.7 支持 RHEL 8
  • 可以在 RHEL7 上安装,但可能会导致随机错误
Scan to view the article on your device